.tablist{
border-bottom:.5em solid firebrick;
margin:0;
padding:0;
/*overflow:hidden;*/
}
.tablist li{
display:inline; 
border-top:.1em solid firebrick;
border-left:.1em solid firebrick;
border-right:.1em solid firebrick;
}
.tablist li a{
text-decoration:none;
padding:0.25em 1em;
color:#000;
/* CSS 3 elements
webkit-border-top-right-radius:0.50em;
-webkit-border-top-left-radius:0.50em;
-moz-border-radius-topright:0.50em;
-moz-border-radius-topleft:0.50em;
border-top-right-radius:0.50em;
border-top-left-radius:0.50em; */
}
.tablist li#current a{
padding:0.25em 1em;
background-color:firebrick;
color:#fff;
}
.sub-tablist{
border-bottom:1px solid firebrick;
}

.sub-tablist li a{
color:Navy;
text-decoration:underline;
}
.sub-tablist li#current-sub-tab a{
background-color:transparent;
color:firebrick;
font-weight:bold;
text-decoration:none;
}

nav#tabs-nav-bar{

}

main p{
cursor:auto;
}
main p:hover{
background-color:transparent;
}
ol#main-list li, ul#main-list li,ul.article-block li{
margin-bottom:0.50em;
}

.cat:before{
content:url(../images/icons/manuscript_icon_BhR.jpg);
}
span.contact{
font-family:"Calibri";
}
span#contributor{
font-style:oblique;font-weight:bold;
}
body.Documents h2:before{
content:"List of ";
color:black;
background-image:url(../images/icons/manuscript_icon.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
}
/*///TABLES///*/
table{
width:100%; 
border-collapse:collapse; 
counter-reset:sl_no;/*Create a table record serial-no counter*/
}
/* Zebra striping */
tr:nth-of-type(odd){ 
background:rgba(255,255,255,0.2); 
}
td,th{
border:1px solid firebrick;
padding:4px;
text-align:left;
}
th{
background:transparent;
border-top:2px solid firebrick;
text-decoration:underline;
font-weight:bold;
}
td.ack{
font-size:smaller;
font-style:oblique;
}
/*Display the counter
tbody > tr > td:not(.ack):nth-child(1):before{
counter-increment:sl_no;
content:counter(sl_no)".";}*/
tr:hover{
border:1px solid orange;
}
/*http://css-tricks.com/responsive-data-tables*/
@media only screen and (max-width:720px){
/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr,nav#nav_bar ul li,nav#tabs-nav-bar ul li{ 
display:block; 
}
}